<div class="logotipes border">
        <div class="conteiner">
                <ul class="logotipes__list">
                        <li class="logotipes__item logotipes__item-1">
                                <img src="../images/logos/logo-1.svg" alt="logo-1" class="logotipes__img">
                        </li>
                        <li class="logotipes__item logotipes__item-2">
                                <img src="../images/logos/logo-2.svg" alt="logo-2" class="logotipes__img">
                        </li>
                        <li class="logotipes__item logotipes__item-3">
                                <img src="../images/logos/logo-3.svg" alt="logo-3"
                                        class="logotipes__img logotipes__img--trans">
                        </li>
                        <li class="logotipes__item logotipes__item-4"><img src="../images/logos/logo-4.svg" alt="logo-4"
                                        class="logotipes__img"></li>
                        <li class="logotipes__item logotipes__item-5">
                                <img src="../images/logos/logo-5.svg" alt="logo-5"
                                        class="logotipes__img logotipes__img--trans">
                        </li>
                        <li class="logotipes__item logotipes__item-6">
                                <img src="../images/logos/logo-6.svg" alt="logo-6" class="logotipes__img">
                        </li>
                        <li class="logotipes__item logotipes__item-7">
                                <img src="../images/logos/logo-7.svg" alt="logo-7" class="logotipes__img">
                        </li>
                </ul>
        </div>
</div>